<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="rule">
<item><text>The packaging does not conform to EU ____s.</text></item>
<item><text>The sport has strict ____s for player safety.</text></item>
<item><text>Their action was in breach of Stock Exchange ____s.</text></item>
<item><text>The referee applied the ____s to the letter.</text></item>
<item><text>Couldn't they just bend the ____s and let us in without a ticket?</text></item>
</body>
</batch>

